[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: perl-Date-Manip upgrades/obsoletes perl-DateManip from RHEL/CentOS



On Saturday 06 December 2008, Ville Skyttä wrote:
> # yum update
> [...]
> Installing:
>  perl-Date-Manip         noarch     5.48-3.el5       epel              166
> k replacing  perl-DateManip.noarch 5.44-1.2.1
>
> perl-DateManip is a package included in CentOS and I'm pretty certain RHEL
> as well, so I suppose the obsoleting EPEL perl-Date-Manip package should be
> pulled ASAP.

Umm, *ping*?  Nobody has responded, and the problematic update is still in the 
repo.  Is this not the correct place to report the problem?

I could of course go through Bugzilla but I doubt the package's maintainer has 
permissions needed to fix the problem so I suppose that'd just needlessly 
slow down the resolution.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]